<ion-header>
  <ion-toolbar>
    <ion-title>{{ titulo }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-grid>
  <ion-row>
    <ion-col size="12">
      <ion-label>{{ subtitulo }}</ion-label>
    </ion-col>
  </ion-row>
</ion-grid>